@import url("https://fonts.googleapis.com/css2?family=Fira+Sans:wght@400;500;700&display=swap");

:root {
  --tblr-font-sans-serif: "Fira Sans", sans-serif;
}

/* Warna background custom */
.bg-wbs {
  background-color: #1f496d !important; /* ganti sesuai warna branding */
}

/* Warna menu text putih */
.bg-wbs .nav-link {
  color: #fff !important;
}

/* Hover tetap putih atau sedikit abu-abu kalau mau */
.bg-wbs .nav-item:hover {
  color: #ddd !important;
  background-color: #667fa0 !important; /* biar hover tetap putih */
}

/* Warna ikon putih juga */
.bg-wbs .nav-link-icon {
  color: #fff !important;
}

.bg-wbs .navbar-brand {
  color: #fff !important;
}

.bg-wbs .nav-item.active {
  color: #ddd !important;
  background-color: #667fa0 !important; /* biar hover tetap putih */
}

#sidebar-menu .nav-item:not(.dropdown):hover {
  color: #535353 !important;
  background-color: #e4f1fe !important;
}

#sidebar-menu .nav-item.dropdown .dropdown-item:hover {
  color: #535353 !important;
  background-color: #e4f1fe !important;
}

#sidebar-menu .nav-item.dropdown .dropdown-item:active {
  color: #535353 !important;
  background-color: #e4f1fe !important; /* biar hover tetap putih */
}

#sidebar-menu .nav-item:not(.dropdown):hover .nav-link-title {
  color: #535353 !important;
}

#sidebar-menu .nav-item.active {
  color: #535353 !important;
  background-color: #e4f1fe !important; /* biar hover tetap putih */
}

#sidebar-menu .nav-item.active .nav-link-title {
  color: #535353 !important;
}

.bg-wbs-footer {
  background-color: #363233 !important; /* ganti sesuai warna branding */
  color: #fff !important;
}

.blink {
  animation: blink-animation 1s infinite;
}

@keyframes blink-animation {
  0%,
  100% {
    opacity: 1;
  }
  50% {
    opacity: 0.1;
  }
}

.bg-custom {
  background-image: url("../../static/background.png");
  background-repeat: repeat;
}
